"IDS_LANGUAGE=CHS"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Acrobat Reflow 增效工具 8.0 版"
"IDS_MENU_ABOUT=Acrobat Reflow 版本信息(&R)..."
"IDS_ABOUT_COPYRIGHT=(c) 1999-2006 Adobe Systems Incorporated。\n保留所有权利。"
"IDS_ABOUT_LEGAL=法律事务(&L)"
"IDS_ABOUT_CREDITS=开发人员(&C)"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=使用 Acrobat Reflow(&R)"
"IDS_ALL_FILES=所有文件"
"IDS_OKAY=确定"
"IDS_BUTTON_OKAY=确定"
"IDS_ABOUT_DESCRIPTION=重排页面内容以适合窗口宽度。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=要求加载的增效工具：无\n"
"IDS_ABOUT_DEPENDENCIES2=获得完整功能所需的增效工具：MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=无法重排本页面，因为页面包含交互批注。"
